Bug 122212 - new port sysutils/automounter
Summary: new port sysutils/automounter
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-03-28 23:40 UTC by kamikaze
Modified: 2008-04-14 03:50 UTC (History)
0 users

See Also:


Attachments
file.diff (2.01 KB, patch)
2008-03-28 23:40 UTC, kamikaze
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description kamikaze 2008-03-28 23:40:00 UTC
A new port that installs a script to dynamically configure amd.
Comment 1 Edwin Groothuis freebsd_committer 2008-03-28 23:40:06 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (new ports should be change-requests) (via the GNATS Auto 
Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2008-03-29 01:07:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2008-04-07 08:53:31 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

back to pool.
Comment 4 kamikaze 2008-04-13 11:42:41 UTC
Please close this. I'll file a PR for a new version today.
Comment 5 Cheng-Lung Sung freebsd_committer 2008-04-14 03:50:18 UTC
State Changed
From-To: open->closed

per maintainer's request, there's ports/122726.